function optionStruct = localSqRough_A2()


optionStruct = baseDefinition();

optionStruct.aggregate = 2;
optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'sqRough';

optionStruct.caseName = 'localSqRough_s200_b12_d0_A2';
